<?php
session_start();

$response = array();

if (isset($_SESSION['grifo_update'])) {
    unset($_SESSION['grifo_update']);
    $response['grifo_delate'] = "¡El nombre del grifo se eliminó correctamente de la sesión!";
} else {
    $response['grifo_delate'] = "¡El nombre del grifo no se logró eliminar correctamente de la sesión!";
}

echo json_encode($response);
